:root {
    
    --minSize:    320;
    --maxSize:    1440;

    /* Media Queries*/
    --media-d:    1440px;/*desktop*/
    --media-d:    1440px;/*desktop*/
    --media-l:    1439px;/*laptop*/
    --media-t:    1024px;/*tablet*/
    --media-tp:   1024px;/*  and (orientation: portrait)   tablet portrait*/
    --media-m:    767px;/*mobile landscape*/
    --media-mp:   600px;/* and (orientation: portrait) mobile portrait*/
    --media-no-m:  768px;/*not mobile*/
    
    /* FontFamily */
    --alias-main:   --alias-main;
    --alias-alt:   --alias-alt;

    /* Colors */
    --alias-dark: #3c3c3c;/*#171717;*/
    --alias-light: #fff;
    --alias-grey: #eeeded;
    --alias-primary: --alias-primary;
    --alias-secondary: --alias-secondary;
    --alias-lgrey: #eeeded;
    --alias-lightGrad: linear-gradient(0deg, white, transparent);

    --alias-white10: rgba(255,255,255,0.1);
    --alias-white20: rgba(255,255,255,0.2);
    --alias-white30: rgba(255,255,255,0.3);
    --alias-white40: rgba(255,255,255,0.4);
    --alias-white50: rgba(255,255,255,0.5);
    --alias-white60: rgba(255,255,255,0.6);
    --alias-black10: rgba(0,0,0,0.1);
    --alias-black20: rgba(0,0,0,0.2);
    --alias-black30: rgba(0,0,0,0.3);
    --alias-black40: rgba(0,0,0,0.4);
    --alias-black50: rgba(0,0,0,0.5);
    --alias-black60: rgba(0,0,0,0.6);

    /* Easings */
    --alias-easeOut: cubic-bezier(0.430, 0.195, 0.020, 1.000);
    --alias-easeOut2: cubic-bezier(0.9, 0.1, 0.15, 1.05);
    --alias-easeOut3: cubic-bezier(0.630, 0.195, 0.010, 1.000);
    --alias-easeOutSlow: cubic-bezier(.43,.195,.02,1);

    /* Units*/
    --unit-md:  calc( 1rem * pow(1.618, var(--currentValue) ) );
    --unit-vr:  calc(15 / 1440 * var(--vw));
    --unit-fx:  calc( var(--vw) / 1440 );
    --unit-fy:  calc( var(--vh) / 900 );
    --unit-c:  calc( var(--vw) / 14 );
    /* Reset */
    --baseColor:      var(--alias-dark);
    --baseBackground: var(--alias-light);

    --vw: 100vw;
    --vh: 100vh;
    --unit-vw:  calc( var( --vw ) / 100 );
    /* --unit-vh:  calc( var( --vh ) / 100 ); */

    --alias-debugRow: repeating-linear-gradient(rgba(255,0,0,0.4), transparent 1px, transparent var(--unit-vr));
    --alias-debugCol: repeating-linear-gradient(to right, rgba(0,255,255,1), transparent 1px, transparent var(--unit-c));

    --alias-theme: #000;

    --alias-dot: '•';

    --alias-grad1: linear-gradient(to top, #171717, #131313);

    --alias-viewportH: calc(100vh - 110px);
}

.is-dark {
    color: #fff !important;
    --alias-theme: #fff;
}
.is-metanav .is-dark {
    color: #000 !important;
    --alias-theme: #000;
}

.is-pageend {
    opacity: 0 !important;
    transition: opacity 0.6s cubic-bezier(0.430, 0.195, 0.020, 1.000)!important;
}

@media screen and (max-width:600px ) {
    :root {
        --unit-fx:  calc( var(--vw) / 375 );
        --unit-fy:  calc( var(--vh) / 812 );
    }
}

/** -------------------------------------------- */
/* Reset */
*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    display: block;
    font-family: var(--alias-main);
}

scroll-object[scale="true"] {
    will-change: transform; 
}

body {
    overflow-x: hidden;
}

@media screen and (max-width:600px ) {
    scroll-object {
        transform: none !important;
    } 
    html, body {
        overflow-x: hidden;
    }
}

body {
    display: block;
    /* min-height: 100%; */
    color: var(--baseColor);
    background: var(--baseBackground);
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizelegibility;
    font-family: var(--alias-main);
    position: relative;
    /* overflow: hidden; */
}
ol, ul, li {
    list-style: none;
}
button, input, a {
    outline: none;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}
h1,h2,h4,h4,h5,h6 {
    font-weight: normal;
    color: inherit;
    margin: 0;
}
fieldset, button, input, select, textarea, hr {
    -webkit-appearance: none;
    /* border: none; */
}
a { 
    text-decoration: none;
    color: inherit; 
}
textarea {
    font-family: inherit;
}
page-block fieldset,
page-block button,
page-block input,
page-block select,
page-block textarea,
page-block hr{
    border: none;
}
@media screen and (max-width:600px ) {
  
}
.wp-list-table.fixed,
.wpbody-content .fixed {
    position: relative !important;
}



/** -------------------------------------------- */
/* WYSIWYG */
.wysiwyg div:not(.wysiwyg__tab):not(.\.wysiwyg__tab),
.wysiwyg p { font-size: 12px; line-height: 22px; font-weight: 300; margin-bottom: 1em;  }
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3 { position: relative; z-index: 3; margin-bottom: 0.3em; position: relative; font-size: 20px; line-height: 25px; padding-left: 1em; font-weight: normal; font-family: var(--alias-alt); }
.wysiwyg h1:before,
.wysiwyg h2:before,
.wysiwyg h3:before { content: ""; z-index: -1; display: block; position: absolute; top: 0.2em; left: 0; width: 2em; height: 1em; background: var(--alias-secondary);  }
.wysiwyg h4,
.wysiwyg h5
.wysiwyg h6 { font-family: var(--alias-main); padding-left: calc(35 * var(--unit-fx)); font-size: 12px; line-height: 22px; font-weight: 500; text-transform: uppercase; }
.wysiwyg p { margin-bottom: 2em; }
.wysiwyg div:not(.wysiwyg__tab):not(.\.wysiwyg__tab):after { content: " "; white-space: pre;  }
.wysiwyg b, strong { font-weight: 500; }
.wysiwyg strong { text-transform: uppercase; }
.wysiwyg blockquote,
.wysiwyg ul,
.wysiwyg .wysiwyg__tab,
.wysiwyg .\.wysiwyg__tab,

.wysiwyg .wysiwyg__tab__cell,
.wysiwyg .\.wysiwyg__tab__cell {text-transform: uppercase; font-size: 11px; line-height: 16px; font-weight: normal; }

.wysiwyg .wysiwyg__tab__cell::first-line,
.wysiwyg .\.wysiwyg__tab__cell::first-line { background: #fff; box-shadow: 5px 0px 1px #fff, -5px 0px 1px #fff; }


.wysiwyg ul { padding-left: calc(50 * var(--unit-fx)); _margin-top: -1.2em; margin-bottom: 30px;  }
.wysiwyg ul li { list-style: disc; margin-bottom: 1em; }
.wysiwyg ul li::marker { color: var(--alias-secondary); }
.wysiwyg a { text-decoration: underline; }
.wysiwyg__btn { padding: 16px 325px; text-align:center; font-size: 10px; line-height: 1; background: var(--alias-primary); display: inline-block; }
.wysiwyg img { width: 100%; height: auto; }
.wysiwyg .wysiwyg__tab,
.wysiwyg .\.wysiwyg__tab { z-index: 3; position: relative; display: flex; justify-content: space-between; width: 100%; align-items: start; margin-bottom: 1em; }
.wysiwyg .wysiwyg__tab:before,
.wysiwyg .\.wysiwyg__tab:before { content:""; z-index:-1; position: absolute; top: 0.7em; font-size: 11px; line-height: 16px;  left: 0; width: 100%; height: 1px; background:#636363; opacity: 0.2; }
.wysiwyg .wysiwyg__tab__cell,
.wysiwyg .\.wysiwyg__tab__cell { max-width: 70%; text-transform: uppercase;   }
.wysiwyg .wysiwyg__tab__cell:last-child,
.wysiwyg .\.wysiwyg__tab__cell:last-child { font-weight: bold; }
.wysiwyg__underline { text-decoration: underline; }
.wysiwyg .wysiwyg__caption { font-size: 12px; line-height: 1; display: block; font-style: italic; text-transform: none; font-weight: 300; }
.wysiwyg .wysiwyg__spacer { margin-bottom: 30px; }
.wysiwyg button, .wysiwyg .min-w\:120fx { min-width: 0px; }



@media screen and (max-width:767px ) {
    .wysiwyg h1, .wysiwyg h2, .wysiwyg h3,
    .wysiwyg h4, .wysiwyg h5, .wysiwyg h6  {
        padding-left: 0;
    }
    .wysiwyg ul { 
        padding-left: 30px;
    }
}





/** -------------------------------------------- */
/* ANIMATIONS */
.fadeIn {
    display: block;
    will-change: opacity, transform;
    opacity: 1;
    transform: translateZ(0);
    animation: 0s cubic-bezier(0.430, 0.195, 0.020, 1.000) 0s forwards fadeout;
}
.is-active .fadeIn {
    opacity: 0; 
    animation: 2s cubic-bezier(0.430, 0.195, 0.020, 1.000) forwards fadein;
}
@keyframes fadein { 
    from { opacity: 0;transform: translateZ(0); } 
    to {   opacity: 1;transform: translateZ(0); }  
}
@keyframes fadeout { 
    from { opacity: 1;transform: translateZ(0); } 
    to {   opacity: 0;transform: translateZ(0); } 
}
.anim--underline {
    position: relative;
}
.anim--underline > span {
    position: relative;
    z-index: 3;
    text-shadow: 2px 0px 0px #fff, 0px 2px #fff, -2px 0px #fff, 0px -2px #fff;
}
.anim--underline:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 2px; left: 0; width: 100%;
    height: 3px; background: currentColor;
    animation: 0s cubic-bezier(0.430, 0.195, 0.020, 1.000) 0s forwards scaleXOut;
    transform-origin: 100% 0;
}
.anim--underline:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 2px; left: 0; width: 100%;
    height: 3px; background: #000;
    animation: 0s cubic-bezier(0.430, 0.195, 0.020, 1.000) 0s forwards scaleXOut;
    transform-origin: 100% 0;
    box-shadow: 10px 0px 0px #fff;
}
.is-active .anim--underline:before {
    animation: 1.6s cubic-bezier(0.430, 0.195, 0.020, 1.000) 0s forwards scaleXIn;
    transform-origin: 0% 0;
}
.is-active .anim--underline:after {
    animation: 1.6s cubic-bezier(0.430, 0.195, 0.020, 1.000) 0.1s forwards scaleXIn;
    transform-origin: 0% 0;
}
@keyframes scaleXIn { 
    from { transform: scaleX(0) translateZ(0); } 
    to {   transform: scaleX(1) translateZ(0); }  
}
@keyframes scaleXOut { 
    from { transform: scaleX(1) translateZ(0); } 
    to {   transform: scaleX(0) translateZ(0); } 
}
@keyframes letter_enter { 
    0%  { opacity: 0; } 
    20% { opacity: 1; }
    40% { opacity: 1; }
    60% { opacity: 0; }
    80% { opacity: 1; } 
    100% { opacity: 1; }  
}
@keyframes letter_leave { }


@keyframes spinLoader {
    0% {
        transform: translate(-50%, -50%) rotate(0deg) translateZ(0);
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg) translateZ(0);
    }
}





body #tarteaucitronRoot div#tarteaucitronAlertBig {
    opacity: 1 !important;
    color: #000 !important;
    background: #fff !important;
    box-shadow: 0 0 30px rgb(0 0 0 / 40%) !important;
    border-radius: 0 !important;
    width: 100% !important;
    bottom: 0px !important;
    top: auto !important;
    right: 0 !important;
    left: auto !important;
    position: fixed !important;
    transform: none !important;
}
body #tarteaucitronRoot div#tarteaucitronAlertBig:before {
    display: none !important;
}
body #tarteaucitronRoot span#tarteaucitronDisclaimerAlert {
    color: #000 !important;
}
div#tarteaucitronRoot.tarteaucitronBeforeVisible:before {
    display: none!important;
}
#tarteaucitronRoot span#tarteaucitronDisclaimerAlert {
    margin: 0px 0 20px !important;
    font-size: 16px !important;
}
body #tarteaucitronRoot div#tarteaucitronAlertBig {
    padding: 20px 25px !important;
}


app-loader.active>div:nth-child(1){
    opacity: .8 !important;
}
app-loader.active>div:nth-child(2){
    transform: translateY(0%) !important;
}
app-loader.active>div:nth-child(2)>div{
    transform: translateY(0%) !important;
}
body.is-loading::before{
    content: '';
    background: white;
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
}
.insta-gallery-feed{
    width: 100%;
}
.insta-gallery-actions,
.insta-gallery-image-mask,
.insta-gallery-image-mask-content{
    display: none;
}
.insta-gallery-icon.qligg-icon-gallery::before{
    content: none;
}
.insta-gallery-icon.qligg-icon-instagram::before{
    content: none;
}
.insta-gallery-icon .qligg-icon-instagram{
    position: absolute;
    background: blue;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}
.mailpoet_form{
    padding: 0 !important;
}
.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode{
    display: flex;
    justify-content: space-between;
}
.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph{
    width: 100%;
    margin: 0 !important;
}
.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph.last{
    width: auto;
}
.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph input[type=email]{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
    width: 100%;
    line-height: calc( 22 * var(--unit-fx) );
    border: none;
    background: var(--alias-light);
    height: calc( 60 * var(--unit-fx) );
    border-radius: 0  !important;
    padding-right: calc( 26 * var(--unit-fx) ) !important;
    padding-left: calc( 26 * var(--unit-fx) ) !important;
    color: #000;
    font-size: calc( 12 * var(--unit-fx) );
}
.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode input[type=submit]{
    box-sizing: border-box;
    margin: 0 !important;
    padding: 0 !important;
    outline: none;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
    background: none;
    font-size: 10px;
    font-weight: bold;
    transition: all 0.6s var(--alias-easeOut);
    height: calc( 60 * var(--unit-fx) );
    margin-left: 10px !important;
    width: calc( 68 * var(--unit-fx) ) !important;
    border: solid 1px #636363 !important;
}
.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode input[type=submit]:hover{
    background: var(--alias-primary);
    color: white;
}
.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph .parsley-errors-list{
    position: absolute;
}

#custom-burger-menu.is-open span:nth-child(1){
    transform: rotate(-45deg) translateY(0);
}
#custom-burger-menu.is-open span:nth-child(2){
    transform: scaleX(0);
}
#custom-burger-menu.is-open span:nth-child(3){
    transform: rotate(45deg) scaleX(1);
}
#mobile-menu.o\:1 span:nth-child(1){
    transform: rotate(-45deg) translateY(0);
}
#mobile-menu.o\:1 span:nth-child(2){
    transform: scaleX(0);
}
#mobile-menu.o\:1 span:nth-child(3){
    transform: rotate(45deg) scaleX(1);
}

.block-video [data-slide].active{
    opacity: 1;
    pointer-events: all;
}
.block-video [data-slide] .video-image,
.block-video [data-slide] .video-image-wrap {
    opacity: 0;
    transform: scale3d(1.2,1.2,1.2);
}
.block-video [data-slide].active .video-image{
    opacity: 1;
    transform: scale3d(1,1,1);
}
.block-video [data-slide].active .video-image-wrap{
    opacity: 1;
    transform: scale3d(1,1,1);
}
.block-video nav button[data-index].active{
    background: var(--alias-secondary);
}

app-video-modal.is-active{
    opacity: 1;
    pointer-events: all;
}
p#breadcrumbs > span > span a:first-child{
    text-decoration: underline;
}
p#breadcrumbs span.breadcrumb_last{
    font-weight: bold;
}


